---
title: "Services"
---
## Tier I services:
*These are the services that I commit to having 98-100% uptime*
* [Matrix](https://m.fzorb.xyz) - a matrix server ran using [conduwuit](https://conduwuit.puppyirl.gay/). Register using a standard matrix client like Element and using the key [here](/matrix.txt). The key has been put in palce to prevent bots from registering.
* [Git server](https://git.fzorb.xyz) - yet another Gitea-based git server.
* [Zorbmail](https://mail.fzorb.xyz) - an invite only email server. Contact me for access. Custom domains welcome.
* [Pleroma](https://p.fzorb.xyz/) - a Pleroma server

## Tier II services:
*These are services that may or may not go down at any time*
* [earthwalker](https://earth.fzorb.xyz) - Earthwalker is a game of a similar concept to GeoGuessr. [source](https://gitlab.com/glatteis/earthwalker)
* [Nitter](https://nitter.fzorb.xyz) - a free and open source alternative Twitter front-end focused on privacy and performance
* [4get](https://search.fzorb.xyz) - a proxy search engine that doesn't suck.
* [Mumble](mumble://fzorb.xyz:5002) - a simple mumble server

## Tier III services:
*These are services being ran by other people on my infrastructure*
* Free VMs: I offer free VMs to some friends. Notable mentions:
    * [zx86.org](https://zx86.org)

**Table of hardware**: [/hardware](/hardware)